{% extends 'layout/basic.html' %}

{% block title %}
    Изменение объявления
{% endblock %}


{% block content %}
    <h1>Изменение объявления</h1>
    <form action="{% url 'edit' pk=bb.pk %}" method="post">
        {% csrf_token %}
        {{ form.as_p }} <!-- as_p само подставляет labels и input поля красиво и на отдельные абзацы-->
        <input type="submit" value="Изменить">
    </form>
{% endblock %}